@media screen and (min-width:1px) and (max-width:767px) {
.login-b{ width:170px;}
}

@media screen and (min-width:1px) and (max-width:350px) {
.latest-rides h2{font-size:25px;}
.airport-rides h2{font-size:24px;}
}

@media screen and (min-width:1px) and (max-width:414px) {
.list-right-part h2{ font-size:14px;}
.list-right-part h2{ font-size:14px;}
.list2-right-part h2{ font-size:14px;}
.trabling-part-inner em a{font-size:20px; padding:12px 10px;}
}
@media screen and (min-width:1px) and (max-width:350px) {
.trabling-part-inner em a{ font-size:17px; padding:12px 10px;}
}

@media screen and (min-width:1px) and (max-width:567px) {
.trabling-part-inner em a{ padding:12px 15px; font-size:20px;}
}

@media screen and (min-width:1px) and (max-width:350px) {
.trabling-part-inner em a{ padding:12px 14px; font-size:16px;}
}

@media screen and (min-width:568px) and (max-width:767px) {
.trabling-part-inner em a{ padding:12px 25px;}
.airport-rides h2{line-height:28px;}
.shopping-rides h2{font-size:24px;}
}

@media screen and (min-width:768px) and (max-width:1022px) {
.index #finder .intro h5{font-size:43px!important;}
.airport-rides h2{font-size:24px;}
.list2-right-part h2{font-size:15px;}
.latest-rides h2{font-size:24px;}
.list-right-part h2 {font-size:15px;}
.login-b{ width:170px;}
#finder .from, #finder .to, #finder .datepicker{ width:110px!important;}
}